body {
    background: #ffffff;
}

#login {
    width: 500px;
    padding: 0;
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    max-width: 100%;
    min-width: 300px;
    margin: 0;
}

.login form {
    margin-top: 0;
    padding: 0px 24px;
    background: unset;
    border: unset;
    box-shadow: unset;
}


#nav, #backtoblog{
    display: none;
    visibility: hidden;
}

.login h1 a {
    background-image: url(/Logo_Dynargie.svg);
    background-size: 200px;
    width: 200px;
}

.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
    background: #f38f1e;
    border-color: #f38f1e;
}


.login form .input, .login input[type=password], .login input[type=text] {
    font-size: .9rem;
}

.wp-core-ui .button-primary {
    background: #ffbf00;
    border-color: #ffbf00;
}



input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
    -webkit-box-shadow: 0 0 0 0.1rem #f38f1e;
    box-shadow: 0 0 0 0.1rem #f38f1e;
    border-color: unset;
}

input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
    border: 1px solid #c3c3c3;
}


.dashicons-visibility:before, .dashicons-hidden:before {
    color: black;
}


.login .button.wp-hide-pw:focus {
    border: unset;
    box-shadow: unset;
    outline: unset;
}

input[type=checkbox]:checked::before {
    filter: grayscale(1);
}


.login form .forgetmenot {
    width: 100%;
    float: left;
}

.login .button-primary {
    float: left;
    margin-top: 16px;
}